@charset "utf-8";

/* CSS Document */


html, body, div, span,h1, h2, h3, h4, h5, h6, p,
a, em, img, q, s, small, strong,b, u, i,dl, dt, 
dd, ol, ul, li,form, label,table, caption, tbody,
tfoot, thead, tr, th, td,article,footer, header, 
menu, nav,section, time, audio, video,button ,input,textarea {
        font-family: 'poppins-bold', sans-serif ;
}
.cmn-bg {
	height: 230px;
}
.cmn-bg .container {
	position: relative;
}
.cmn-set {
	display: flex;
	position: absolute;
	top: 137px;
	align-items:center;
}
.cmn-set .cmn-set-text {
	font-size: 29px;
	line-height: 28px;
	color: #fff;
	padding: 0 0 0 15px;
}
.img-fluid {
	width: 100%;
}


/*download-content starts*/
.download-content .download-bg {
	background: url("../images/downloads.jpg") no-repeat;
	background-size: cover;
}

.download-content .set-container {
	display: flex;
    align-items: center;
    justify-content: space-between;
	flex-wrap: wrap;
	padding: 50px 0 180px 0
}

.download-content .set-container .set {
    padding:10px 20px;
    margin-bottom: 10px;
    flex-basis: 100%;
    box-sizing: border-box;
	background: #eeeeee;
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	border-radius: 10px;
}

.download-content .set-container .set:hover {
	text-decoration: none;
	background: #ccc;
}

.download-content .set-container .set .num {
	font-size: 15px;
	color: #151515;
	background: #d9d9d9;
	width: 34px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
	border-radius: 50%;
}

.download-content .set-container .set h1 {
	font-size: 14px;
	color: #151515;
	flex: 3;
}


/*download-content ends*/

/*About-content starts*/
.about-content .about-bg  {
	background: url("../images/about-us.jpg") no-repeat;
	background-size: cover;
}

.about-content .about-info .about-txt p {
	font-size: 19px;
	color: #2e2751;
	line-height: 28px;
	margin: 15px 0;
}

.about-content .about-info {
	padding-top: 60px;
}
.about-content .about-details {
	padding-bottom: 80px;
}
.about-content .about-details p {
	font-size: 14px;
	line-height: 28px;
	color: #2d2d2d;
	margin: 0;
	padding: 32px 0 5px 0;
}
.about-content .directors-list {
	background: url("../images/blue-bg.jpg") no-repeat;
	background-size: cover;
	padding: 50px 0 180px 0;
}
.about-content .directors-list .director-title {
	font-size:32px;
	color: #2e2751;
	font-weight: bold;
	background: -webkit-linear-gradient(45deg, #072094, #6bb8d4 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about-content .sub-facilities {
    margin-top: 40px;
}
.about-content .sub-facilities .fac {
    box-sizing: border-box;
    padding: 20px;
	background: #eeeeee;
	text-align: center;
	margin-bottom: 20px;
	border-radius: 10px;
}
.about-content .sub-facilities .fac .fac-img {
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
.about-content .sub-facilities .fac .fac-img img{
	width: 100%;
}
.about-content .sub-facilities .fac span.name {
    display: block;
	font-size: 15px;
	line-height: 28px;
	color: #022894;
	border-bottom: 1px solid #323233;
	padding: 18px 0 0 0;
	font-weight: bold;
	width: 200px;
	margin: 0 auto;
}
.about-content .sub-facilities .fac span.profile {
    display: block;
	font-size: 15px;
	line-height: 28px;
	color: #323233;
	padding: 4px 0 10px 0;
}

/*About-content ends*/

/*loan-content starts*/

.loan-content .loan-bg {
	background: url("../images/loans.jpg") no-repeat;
	background-size: cover;
}
.loan-content .loan-title {
	font-size: 22px;
	line-height: 28px;
	color: #232323;
	padding: 30px 0 20px 0;
	margin: 0;
	font-weight: bold;
}
.loan-content .loan-top-section p {
	color: #2d2d2d;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}
.loan-content .loan-top-section p span {
	margin-right: 5px;
}
.loan-content .loan-top-section h2 {
	font-size: 16px;
	color: #2d2d2d;
	margin: 20px 0 7px 0;
	font-weight: bold;
}
.loan-content .sub-loan-info {
	padding-bottom: 25px;
}
.loan-content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.loan-content ul li {
	margin-bottom: 10px;
}
.loan-content ul li p {
	font-size: 14px;
	color: #2d2d2d;
	line-height: 31px;
	margin: 0;
}
.loan-content ul li span {
	background: #389cd9;
	font-size: 12px;
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin-right: 20px;
	display: inline-block;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 50%;
}
.loan-content .sub-loan-section {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 20px;
}
.loan-content .sub-loan-section .loan-block {
/*	box-shadow:	2px 2px 15px 0 rgb(135 135 135 / 40%);*/
	box-shadow:	0px 0px 10px 0 rgb(135 135 135 / 40%);
	padding: 22px 32px;
	margin:0 20px 15px 0;
	border-radius: 12px;
	cursor: pointer;
	color: #000;
	font-weight: bold;
}
.loan-content .sub-loan-section .loan-block:hover {
	background: #389cd9;
	box-shadow: none;
	text-decoration: none;
	color: #fff;
}
.loan-content .sub-loan-section .loan-block:hover p {
	color: #fff;
}
.loan-content .sub-loan-section .loan-block p {
	font-size: 16px;
	color: #2d2d2d;
	line-height: 31px;
	margin: 0;
}
.loan-seperator{
	    border-bottom: solid 2px #d2cccc;
}
.loan-content .loan-info {
	background: #f2f2f2;
	padding-bottom: 50px
}
.loan-content .loan-info .border-btm {
	border: 1px solid #b9b9b9;
}
.loan-content .loan-set {
	display: flex;
	padding: 35px 0 15px 0;
}
.loan-content .loan-set .loan-set-img {
	width: 225px;
	height: 140px;
}
.loan-content .loan-set .loan-set-txt {
	padding-left: 30px;
	width: 50%;
}
.loan-content .loan-set .loan-set-txt h3 {
	font-size: 29px;
	line-height: 28px;
	font-weight: bold;
	padding-bottom: 10px;
	margin: 0;
    background: -webkit-linear-gradient(45deg, #072094, #6bb8d4 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.loan-content .loan-set .loan-set-txt .note {
	background: #f8ebc4;
	padding: 24px;
	border-radius: 10px;
}
.loan-content .loan-set-txt .note p{margin: 0;}
.loan-content .loan-set-txt .note .span-one{
	font-size: 14px;
    width: 120px;
    color: #2d2d2d;
    display: inline-block;
}
.loan-content .loan-set-txt .note .span-two{
	font-size: 14px;
	color: #2d2d2d;
	font-weight: bold;
	margin-left: 8px;
}
.loan-content .sub-loan-info .para p{
	font-size: 14px;
	color: #2d2d2d;
	margin: 0;
	line-height: 24px;
}

@media (min-width: 768px){
	.download-content .set-container .set {
		flex-basis: 48.5%;
	}
	.about-content .about-info {
		display: flex;
	}
	.about-content .about-info .about-img {
		flex: 1;
	}
	.about-content .about-info .about-txt {
		flex: 1;
	}
	.about-content .about-info .about-txt {
		display: flex;
		align-items: center;
		padding-left: 30px;
	}
	.about-content .sub-facilities {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.about-content .sub-facilities .fac {
		flex-basis: 23%;
		margin: 1%;
	}
}



@media (max-width: 768px){
	
.loan-content .loan-set {
         display: flex;
    flex-direction: column;
}
.loan-content .loan-set .loan-set-img {
    width: 100%;
    height: auto;
    order: 2;
    margin-top: 20px;
}	
.loan-content .loan-set .loan-set-txt {
    width: 100%;
	padding: 0;
}
.loan-content .sub-loan-section .loan-block {
    margin: 0 0 15px 0;
    width: 100%;
}
.loan-content .loan-set .loan-set-txt {
	order: 1;
}	
	
	
}
/*loan-content ends*/

/* News&Events */

.news_column{
	padding: 30px 30px;
    margin-bottom: 20px;
    box-sizing: border-box;
    background: #eeeeee;
    border-radius: 10px;
}
.news_column a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
}
.news_column .news-date{
	color: #565656;
    font-size: 17px;
    line-height: 2.6;
}
.news-details span{
	margin-left: 20px;
    line-height: 1.5;
    font-size: 14px;
}
.news-details a{
color: #2e2751;
line-height: 1.3;
    font-size: 14px;
}
.news_pagination ul li{
list-style: none;
border-radius: 5px;
background-color: rgb(255, 255, 255);
box-shadow: 0px 0px 9.6px 0.4px rgba(0, 0, 0, 0.17);
padding: 5px 13px;
margin-left: 5px;
cursor: pointer;
}
.news_pagination ul li:hover{
	background: #389cd9; 
	color: #fff;
}
.news_pagination ul li.active{
	background: #389cd9; 
	color: #fff;
}
 .Event-header {
	 font-size: 24px;
	 font-weight: bold;
 } 
 .posted-date{
	 color: #290bbf;
	 line-height: 2;
 }
 .inner-title{
 	font-size: 29px;
    line-height: 28px;
    font-weight: bold;
        padding: 18px 0 10px 0;
    margin: 0;
    background: -webkit-linear-gradient(45deg, #072094, #6bb8d4 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
 }